/* Smartphone patch for menu                         */
/* It don't work if links haven't any href attribute */

var w = Math.max(document.documentElement.clientWidth, window.innerWidth || 0)

if(w < 700) {
	var buttons = document.getElementById('light-menu').getElementsByTagName('li');
	for(var i = 0; i < buttons.length; i++) {
		buttons[i].getElementsByTagName('a')[0].setAttribute('href', '#');
	}
}